Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Μνήμη (RAM)
64 MB
Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DES-3052/A Switch

Μνήμη (RAM)
64 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

64 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Αντικατοπτρισμός πυλώνα σύνδεσης
Ομαδοποίηση συνδέσεων
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Διάρκεια πρωτοκόλλου δέντρου
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Αναζήτηση IGMP
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbit
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Δείκτες LED επικοινωνίας
Αριθμός θυρών χαλκού Gigabit Ethernet
2
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Εύρος MTBF
292133 Saat
Ασφάλεια
cUL, LVD
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
5 - 95%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Υποστήριξη πλαισίων Jumbo
Εγκατάσταση ράφιου
Διαχείριση βασισμένη στο web
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
SDRAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
LED τροφοδοσίας
Ναι
Υποστήριξη ελέγχου Akis
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Σχέδιο μορφής
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
17,6 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Αποθήκευση πακέτου
Ταχύτητα μεταφοράς πακέτου
13.1 mpps
Μάρκα
D-Link
Κατηγορία
Ağ Anahtarları
Όνομα προϊόντος
DES-3052
GTIN EAN UPC
0790069328626,
Κατηγορία
Ağ Anahtarları
Μάρκα
D-Link
Όνομα προϊόντος
DES-3052
Σειρά προϊόντος
Ημερομηνία προσθήκης στο σύστημα
2012-06-08
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DES-3052/A
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
D-Link DES-3052/A Switch